<p-card *ngIf="node$ | async as node" class="{{ node.item | cfstyle }}">
  <div>
    <div class="header">
      <div class="path">{{ node | cfPath }}</div>
      <div class="type">{{ node.item.CFItemType }}</div>
    </div>
    {{ node.item.abbreviatedStatement }}
    {{ node.item.fullStatement }}
  </div>
</p-card>
